CREATE TABLE [C6Mart].[GESTIONE_ZIP_FTP] (
	[id] int NOT NULL IDENTITY(1,1),
	[nomefile] varchar(255) NOT NULL,
	[dataInvio] datetime NULL,
	[flagInvio] varchar(1) NOT NULL DEFAULT ('N'),
	[nomeCartella] varchar(255) NOT NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6Mart].[GESTIONE_ZIP_FTP] ADD CONSTRAINT [PK_C6Mart.GESTIONE_ZIP_FTP] PRIMARY KEY CLUSTERED ([id])
GO